Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
100441FreeBSD : ImageMagick -- multiple vulnerabilities (50776801-4183-11e7-b291-b499baebfeaf)NessusFreeBSD Local Security Checks5/26/20171/4/2021
critical
100661SUSE SLED12 / SLES12 Security Update : ImageMagick (SUSE-SU-2017:1489-1)NessusSuSE Local Security Checks6/7/20171/6/2021
high
100908SUSE SLES11 Security Update : ImageMagick (SUSE-SU-2017:1599-1)NessusSuSE Local Security Checks6/20/20171/19/2021
critical
100799openSUSE Security Update : ImageMagick (openSUSE-2017-686)NessusSuSE Local Security Checks6/15/20171/19/2021
high
100433Debian DSA-3863-1 : imagemagick - security updateNessusDebian Local Security Checks5/26/20171/11/2021
high
100547Ubuntu 14.04 LTS / 16.04 LTS / 16.10 / 17.04 : imagemagick vulnerabilities (USN-3302-1)NessusUbuntu Local Security Checks5/31/20179/18/2019
high
100847ImageMagick 6.x < 6.9.8-10 / 7.x < 7.0.5-9 Multiple VulnerabilitiesNessusWindows6/16/201711/13/2019
high
99443Debian DLA-902-1 : imagemagick security updateNessusDebian Local Security Checks4/19/20171/11/2021
high